p {font-family: "Verdana", "Arial", "Helvetica", "Lucida", sans-serif ; Display: inline; }

p.black7pt {Font-size: 7pt; color: 000000; Display: inline; }

p.white7pt {Font-size: 7pt; color: ffffff; Display: inline; }

p.black8pt {Font-size: 8pt; color: 000000; Display: inline; }

p.white8pt {Font-size: 8pt; color: ffffff; Display: inline; }

p.black10pt {Font-size: 10pt; color: 000000; Display: inline; }

p.grey10pt {Font-size: 10pt; color: g2a5a5; Display: inline; }

p.white10pt {Font-size: 10pt; color: ffffff; Display: inline; }

p.red10pt {Font-size: 10pt; color: red; Display: inline; }

p.red8pt {Font-size: 8pt; color: red; Display: inline; }

p.red7pt {Font-size: 7pt; color: red; Display: inline; }

a:active {color: #FFFFFF}
a:link {color: #454545}
a:visited {color: #454545}
a:hover {color: #f1f1f1}

a:active.red {color: 83624a}
a:link.red {color: 83624a}
a:visited.red {color: 83624a}
a:hover.red {color: #f1f1f1}

a:active.burg {color: #6E0707}
a:link.burg {color: #6E0707}
a:visited.burg {color: #6E0707}
a:hover.burg {color: #f1f1f1}

a:active.NoDec {color: #000000; text-decoration:none}
a:link.NoDec {color: #000000; text-decoration:none}
a:visited.NoDec {color: #000000; text-decoration:none}
a:hover.NoDec {color: #f1f1f1; text-decoration:none}

a:active.dark {color: #FFFFFF}
a:link.dark {color: #000000}
a:visited.dark {color: #000000}
a:hover.dark {color: #f1f1f1}

a:active.hidden {color: A2A2A2}
a:link.hidden {color: A2A2A2}
a:visited.hidden {color: A2A2A2}
a:hover.hidden {color: A2A2A2}

p.hidden {Font-size: 10pt; color: 000000; Display: inline; visibility: hidden; }

p.tiny { font-size: 1pt; color: 000000; display: inline; }


